@import url('https://fonts.googleapis.com/css2?family=Raleway:ital,wght@0,300;1,100&display=swap');
*{
   font-family: 'Raleway', sans-serif;
}
h1{
   border: solid 1px;
   border-color: lightgray;
   background-color: lightgray;
   font-size: 23px;
}
nav{
   border: solid 1px;
   border-color: grey;
   background-color: grey;
}
.links{
    list-style: none;
}
li span{
    color: limegreen;
    font-weight: bolder;
}
.datos{
    list-style: circle;
}
a{
   text-decoration: none;
}
a:link {
    color: white;
}
a:visited {
    color:blue
}  
a:focus {
    border-bottom: 1px solid;
    background: #BAE498;
}  
a:hover {
    border-bottom: 1px solid;
    background: #CDFEAA;
} 
a:active {
    background: #265301;
    color: #CDFEAA;
}
h2{
   text-transform: uppercase;
   font-size: 20px;
}
img{
   padding-top: 1%;
   padding-left: 1%;
   border-bottom-left-radius: 50%;
   border-top-left-radius: 30%;
   border-top-right-radius: 50%;
   border-bottom-right-radius: 25%;
}
section.info{
   border-left: solid 3px green;
   border-top: dotted 2px lightgray;
   border-right: dotted 2px lightgray;
   border-bottom: dotted 2px lightgray;
}
.info{
   margin-bottom: 1%;
}
h3{
   margin-left: 1%;
}
section.experience{
   border-left: solid 3px green;
   border-top: dotted 2px lightgray;
   border-right: dotted 2px lightgray;
   border-bottom: dotted 2px limegreen;
}
section.education{
   border-left: solid 3px green;
   border-top: dotted 2px lightgray;
   border-right: dotted 2px lightgray;
   border-bottom: dotted 2px limegreen;
}
section.competence{
   border-left: solid 3px green;
   border-top: dotted 2px lightgray;
   border-right: dotted 2px lightgray;
   border-bottom: dotted 2px lightgray;
   margin-bottom: 1%;
}
.experience{
   margin-bottom: 1%;
   border-bottom: dotted 2px limegreen;
}
.education{
   margin-bottom: 1%;
   border-bottom: dotted 2px limegreen;
}
.competence{
   margin-bottom: 1%;
}
.experience-date{
   margin-left: 2%;
   font-weight:bolder;
}
.experience-position{
   margin-left: 6%;
   color: limegreen;
   font-weight: bolder;
}
.experience-company{
    margin-left: 30%;
}
.experience-city{
    margin-left: 25%;
}
.education-date{
    margin-left: 2%;
    font-weight:bolder
}
.education-label{
    margin-left: 6%;
    color: limegreen;
    font-weight: bolder;
}
.education-school{
    margin-left: 10%;
}
.education-city{
    margin-left: 10%;
}
div.competence{
    margin-left: 7%;
    display: flex;
}
#progress1 {
    width: 180px;   
    background-color: gray;
    position: relative;
    margin-left: 13%;
}
#progress2 {
    width: 180px;   
    background-color: gray;
    position: relative;
    margin-left: 17%;
}
#progress3 {
    width: 180px;   
    background-color: gray;
    position: relative;
    margin-left: 6%;
}
   
#percent {
    position: absolute;   
    left: 50%;
}
   
#bar1 {
    height: 20px;
    background-color: green;
    width: 30%;
}
#bar2 {
    height: 20px;
    background-color: green;
    width: 75%;
}
#bar3 {
    height: 20px;
    background-color: green;
    width: 50%;
}



